# About

![myself](img/about.jpg)

1.name: Drishti Boeddha

2.age: 13 years old

3.hobbys: singing, gaming(playing roblox), playing with my dog

social experiences:
1. swimming 4-5 years
2. 8-11 years singing classes at ICC (Indian Cultural Centre)
3. 10-13 years swimming competition [no medals :( ]
4. 13 years taekwondo at Kimmoo Taekwondo Academy???[i forgot the name lol]
5. SLEEPING


# final project:

![1](img/fp.jpg)

**smart robutic dust vacuum cleaner:**

- square for cleaning in 90 degree corners
- suction cups at bottom 
- wheels to drive around
- remote to control it manually with bluetooth
- operates automatically
- 



***BUSINESS MODEL CANVAS***

https://canvanizer.com/canvas/wGCKxG328VoUr


# hackomation 2020: 

![2](img/leadhers.jpg)

- hydropower plant

